{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Boutique/maquette site too cooleur- Page Boutique.f0e199a6.jpg')}}" class="card-img-top" alt="Page Boutique">
								<p>maquette site too cooleur- Page Boutique
								</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Boutique/maquette site too cooleur-Page Boutique-detail article.059b4b30.jpg')}}" class="card-img-top" alt="Page Boutique-Detail Article">
								<p>maquette site too cooleur-Page Boutique-Detail Article
								</p>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}


